<VirtualHost *:80>
        ServerName localhost

	DocumentRoot /var/www/wordpress

        <Directory /var/www/wordpress/>
          Options +FollowSymlinks
          AllowOverride All
          Require all granted
        </Directory>

	ErrorLog ${APACHE_LOG_DIR}/error-site_bmw.log
	CustomLog ${APACHE_LOG_DIR}/access-site_bmw.log combined

</VirtualHost>

